.clear{
	clear: both;
}
.top_boder{
	width: 1000px;
	height: 5px;
	background: #297dc3;
	margin-top: 10px;
}
.mk_content ul{
	width: 1000px;
	display: block;
	overflow: hidden;
}
.mk_content ul li{
	width: 980px;
	height: 340px;
	display: block;
	margin-top: 30px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}
.mk_content ul li img{
	width: 198px;
	height: 270px;
	display: block;
	border: 1px solid #cccccc;
	float: left;
}
.mk_content ul li .desc{
	width: 730px;
	height: 285px;
	float: right;
}
.mk_content ul li .desc .book_name{
	font-size: 18px;
	color: #c02076;
}
.mk_content ul li .desc .english_name{
	font-size: 11px;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
}
.mk_content ul li .desc .desc_info{
	width: 690px;
	height: 197px;
	background: #f5f5f5;
	padding: 20px;
}
.mk_content ul li .desc .desc_info div:first-child p:first-child,
.mk_content ul li .desc .desc_info div:nth-child(2) p:first-child{
	font-size: 15px;
	color: #333333;
	padding-left: 16px;
	background: url(mk20180802_icon_desc.jpg) left no-repeat;
	margin-bottom: 10px;
}
.mk_content ul li .desc .desc_info div:nth-child(2) p span{
	width: 330px;
	padding-left: 5px;
	vertical-align:text-top;
}
.mk_content ul li .desc .desc_info div:nth-child(2) p .desc_left{
	display: inline-block;
	width: 370px;
}
.mk_content ul li .desc .desc_info div:nth-child(2) p .desc_right{
	display: inline-block;
	width: 300px;
}
.mk_content ul li .desc .desc_info div:nth-child(2) p span .info_key{
	font-size: 12px;
	color: #333333;
	line-height: 30px;
}
.mk_content ul li .desc .desc_info div:nth-child(2) p span .info_value{
	width: 200px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	color: #666666;
	word-break:normal;
}
.mk_content ul li .desc .desc_info div:first-child p:nth-child(2){
	font-size: 12px;
	color: #666666;
	padding-left: 7px;
	margin-bottom: 10px;
}
.mk_content ul li .border-bottom{
	width: 1000px;
	height: 15px;
	background: url(mk20180801_border.jpg);
	position: absolute;
	left: 0;
	bottom: 0;
}
.mk_content ul li:last-child .border-bottom{
	display: none;
}
.pagebtn{
	width: 1000px;
	height: 176px;
	margin-top: 4px;
	line-height: 176px;
	overflow: hidden;
	text-align: center;
}
.pagebtn ul{
	width: 290px;
	height: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 77px;
}
.pagebtn ul li{
	width: 29px;
	height: 29px;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	border: 1px solid #cb1019;
	border-radius: 2px;
	line-height: 29px;
	overflow: hidden;
}
.pagebtn ul li a{
	width: 29px;
	height: 29px;
	display: block;
	font-size: 12px;
	color: #a1a1a1;
	line-height: 29px;
	font-weight: bold;
}
